[
  {
    "word": "antenna",
    "part_of_speech": "/ænˈtenə/",
    "phonetic": "",
    "definition": "ăng-ten",
    "example": null,
    "image_url": null,
    "audio_tts_text": "antenna",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "breeze",
    "part_of_speech": "/briːz/",
    "phonetic": "",
    "definition": "gió nhẹ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "breeze",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "breezy",
    "part_of_speech": "/ˈbriːzi/",
    "phonetic": "",
    "definition": "thoáng mát, có gió hiu hiu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "breezy",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "chilly",
    "part_of_speech": "/ˈtʃɪli/",
    "phonetic": "",
    "definition": "lạnh lẽo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "chilly",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "cold",
    "part_of_speech": "/kəʊld/",
    "phonetic": "",
    "definition": "lạnh",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cold",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "cool",
    "part_of_speech": "/kuːl/",
    "phonetic": "",
    "definition": "mát mẻ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cool",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "degree Celsius",
    "part_of_speech": "/ dɪˈɡriː ˈselsiəs/",
    "phonetic": "",
    "definition": "độ C",
    "example": null,
    "image_url": null,
    "audio_tts_text": "degree Celsius",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "degree Fahrenheit",
    "part_of_speech": "/ dɪˈɡriː ˈfærənhaɪt/",
    "phonetic": "",
    "definition": "độ F",
    "example": null,
    "image_url": null,
    "audio_tts_text": "degree Fahrenheit",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "dry",
    "part_of_speech": "/draɪ/",
    "phonetic": "",
    "definition": "khô",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dry",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "dusty",
    "part_of_speech": "/ˈdʌsti/",
    "phonetic": "",
    "definition": "bụi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "dusty",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "freezing",
    "part_of_speech": "/ˈfriːzɪŋ/",
    "phonetic": "",
    "definition": "rét mướt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "freezing",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "hot",
    "part_of_speech": "/hɑːt/",
    "phonetic": "",
    "definition": "nóng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hot",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "humid",
    "part_of_speech": "/ˈhjuːmɪd/",
    "phonetic": "",
    "definition": "ẩm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "humid",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "humidity",
    "part_of_speech": "/hjuːˈmɪdəti/",
    "phonetic": "",
    "definition": "độ ẩm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "humidity",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "moisture",
    "part_of_speech": "/ˈmɔɪstʃər/",
    "phonetic": "",
    "definition": "hơi ẩm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "moisture",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "sticky",
    "part_of_speech": "/ˈstɪki/",
    "phonetic": "",
    "definition": "nồm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "sticky",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "temperature",
    "part_of_speech": "/ˈtemprətʃər/",
    "phonetic": "",
    "definition": "nhiệt độ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "temperature",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "thermometer",
    "part_of_speech": "/θərˈmɑːmɪtər/",
    "phonetic": "",
    "definition": "nhiệt kế",
    "example": null,
    "image_url": null,
    "audio_tts_text": "thermometer",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "warm",
    "part_of_speech": "/wɔːrm/",
    "phonetic": "",
    "definition": "ấm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "warm",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "weather forecast",
    "part_of_speech": "/ˈweðər fɔːrkæst/",
    "phonetic": "",
    "definition": "dự báo thời tiết",
    "example": null,
    "image_url": null,
    "audio_tts_text": "weather forecast",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "wet",
    "part_of_speech": "/wet/",
    "phonetic": "",
    "definition": "ẩm ướt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "wet",
    "audio_lang": "en-US",
    "display_order": 20
  }
]